package com.ruoyi.demo.service;



import com.ruoyi.demo.entity.AddrCategory;
import com.ruoyi.demo.entity.vo.AddrCategoryBody;
import com.ruoyi.demo.entity.vo.TypeByBody;

import java.util.List;

public interface CommonService {
    List<AddrCategoryBody> addrCodeMap();
    List<TypeByBody> tag();

    List<AddrCategory> addrCodeLevel(String code, String level);
}
